@charset "utf-8";

body 			{margin: 0 auto; padding: 0; position: relative; color: black; background-color: white;
			 font-family: sans-serif, Arial, Verdana; padding:0; border-style:none; line-height: 1em;}

a 			{color: #000; text-decoration: none;}
a:hover			{text-decoration: underline;}

/* ELIMINADO POR OBSERVACIÓN DE AMPARO 03/06/2014 */
/*
a.enlaceExterno		{background: url('../es/img/comun/enlaceExterno.png') right center no-repeat; padding-right: 2.125em;}
*/

h1			{font-size: 1.5em; color: #296681; margin: 1em 0 .5em; text-transform: uppercase;}
h1 > b			{color: #800000; font-weight: bold;}
h2			{font-size: 1.2em; /*text-transform: uppercase;*/ color: #595959;}
img			{border: none;}
img.cora		{border: none; padding: 5em 0 0 10em;}
img.pieopi		{float: left; margin: -0.5em 1em 1em 0; width: 90px; height: 33px;}
/*-sup			{vertical-align: super; font-size: smaller;}*/
sub, sup		{font-size: smaller;}
sup			{vertical-align: super;}
sub			{vertical-align: sub;}

ul > li			{list-style-image:url('../es/img/comun/trianguloAzul_peq.png');}
ul > li > ul > li	{list-style-image:url('../es/img/comun/circuloAzul_peq.png');}
ul > li.estopi		{list-style-image:none; clear: both;}

ol					{padding-left: 10px;}
ol.decimal,
ol.num				{list-style-type: decimal;}
ol.alfa				{list-style-type: lower-alpha;}
ol.romano			{list-style-type: lower-roman;}
ol.decimal-zero		{list-style-type: decimal-leading-zero;}

.titulo			{font-size: 1em; font-weight: bold; color: #295581; margin: .625em 0 .625em 1.25em;}
.bold, .Bold,
.negrita, .Negrita	{font-weight: bold; font-size: 1em;}
.grande			{font-size: 1.4em; text-transform: uppercase;}
.pequenyo		{font-size: .8em;}
.pequenyo2		{font-size: .7em;}
.pequenyo3		{font-size: .8em; float: right;}

.italic, .Italic,
.italica, .Italica,
.cursiva, .Cursiva {font-style: italic;}

.JustifyCenter		{text-align: center;}
.JustifyRight		{text-align: right;}
.JustifyLeft		{text-align: left;}

/* COMENTADO POR JOSE MARIA 06/03/2018 */
/*
.JustifyFull		{text-align: justify;}
*/

.azul			{color: #296681;}
.gris			{color: #555;}
.oculto			{display: none;}

.recuadro {float: none; font-size: .7em; font-weight: bold; margin: .5em 1em 0 .5em; padding: .25em .5em;
		 border: 1px solid #bbb; background-color: #eee;
		 border-radius: 	.625em;
		 -ms-border-radius: 	.625em;
		 -moz-border-radius: 	.625em;
		 -webkit-border-radius:	.625em;
		 -khtml-border-radius: 	.625em;}


/* CLEARFIX */ 
.clearfix:after 		{visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;} 
* html .clearfix ,		/* IE6 */ 
*:first-child+html .clearfix	{zoom: 1;} 	/* IE7 */

/* CONTENEDOR */
#contenedor {}

/* CABECERA */
#cabecera		{position: relative; margin: 0; padding: 0; background: #eee; width: 100%; border-bottom: .063em solid #295581;}

/* IDIOMAS */
#idiomas 		{width: 59.5em; height: 1em; margin: 0 auto; padding: .25em 0; font-family: Verdana,Geneva,sans-serif;}
#idiomas ul 		{text-align: right; line-height: 1em;}
#idiomas ul li 		{display: inline; padding: 0; font-size: .9em; border-left: .063em solid #003F7D; color: #003F7D; padding-left: .6em;}
#idiomas ul li a 	{text-decoration: none;}
#idiomas ul li a:hover	{text-decoration: underline;}
#idiomas ul li:first-child a 	{border-left: medium none;}
#idiomas .activo 		{font-weight: bold;}

/* LOGO */
#logo				{background: url(../es/img/comun/cabecera1.jpg) center center no-repeat; height:6.5em; width: 100%;}
#logo ul			{width: 59.5em; margin: 0 auto; padding:0;}
#logo li			{list-style-image: none;}
#logo > ul > li 		{float: left; margin-top: 1em;}
#logo > ul > li > a > img 	{border: .063em solid #FFFFFF; height: 4em;}
#logo > ul > li > ul 		{/*width: 36.75em;*//*width: 35.938em;*/width: 34.9em;}
#logo > ul > li > ul > li > p,
#logo > ul > li > ul > li > h1 	{margin-left: 1em;  margin-top: 1em;}
#logo > ul > li > ul > li > h1 > a:hover,
#logo > ul > li > ul > li > h1 > a 	{color: #FFFFFF; font-size: 1.5em; text-shadow: .1em .1em #295581; text-transform: uppercase; text-decoration: none; font-weight: normal;}

/* CUERPO */
#cuerpo 		{width: 59.5em; margin: 0 auto; display: table; height: 100%}
.fila_cuerpo 		{display: table; width: 100%}
#columna_izda,
#columna_dcha		{float: left; vertical-align: top;}

/* COLUMNA IZQUIERDA */
#columna_izda		{width: 11.5em; height:100%; /*background-color: #eaeaea;*/
			 background: #eaeaea; /* Old browsers */
			 background: -moz-linear-gradient(top, #eaeaea 0%, #eaeaea 80%, #fff 100%); /* FF3.6+ */
			 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaeaea), color-stop(80%,#eaeaea), color-stop(100%,#fff)); /* Chrome,Safari4+ */
			 background: -webkit-linear-gradient(top, #eaeaea 0%,#eaeaea 80%,#fff 100%); /* Chrome10+,Safari5.1+ */
			 background: -o-linear-gradient(top, #eaeaea 0%,#eaeaea 80%,#fff 100%); /* Opera 11.10+ */
			 background: -ms-linear-gradient(top, #eaeaea 0%,#eaeaea 80%,#fff 100%); /* IE10+ */
			 background: linear-gradient(to bottom, #eaeaea 0%,#eaeaea 80%,#fff 100%); /* W3C */
			 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
#columna_izda ul	{padding: .5em .5em .25em .5em;}
#columna_izda li	{text-align: center; width: 8em; background-color: #ddd; padding: .75em; margin: 1.375em .37em 0 .37em;
			 list-style-image: none;
			 border: 2px solid #ccc;
			 border-radius: 	.625em;
			 -ms-border-radius: 	.625em;
			 -moz-border-radius: 	.625em;
			 -webkit-border-radius: .625em;
			 -khtml-border-radius: 	.625em;
			 /*Hacks para IE9 y anteriores */
			 width: auto\9; margin-top: 1.438em\9;}

#columna_izda li.submenuIzda {background-color: #eee; border-color: #ddd; font-size: 0.9em; margin: 0.25em 0 0.25em 1.75em; width: 7.5em;}
#columna_izda li.submenuIzda a {font-weight: normal;}
#columna_izda li:hover,
#columna_izda li.activo	{background-color: #fff; box-shadow: 0 0 .75em #fff; border: 2px #ddd solid;}
#columna_izda a,
#columna_izda a:hover,
#columna_izda li.activo a 	{text-decoration: none; font-size: .8em; font-weight: bold;}
#columna_izda li a	{color: #000;}
#columna_izda li:hover a,
#columna_izda li a:hover,
#columna_izda li.activo a	{color: #295581;}
#columna_izda li.submenuIzda.activo a {color: #800;}

/* COLUMNA DERECHA */
#columna_dcha		{width: 48em;}

/* MENÚ PRINCIPAL */
.menu p			{position: relative; display: block;}
.menu p > img		{width: 48em; height: 9em; margin: 0; padding: 0;}

.contiene_menu		{width: 100%; display: block; background-color: #295581; height: 2em;}
.elMenu 		{float: left; font-size: .8em;}
.elMenu ul 		{margin: 0; padding: 0.5em 0;text-align: left;}
.elMenu ul li 		{background-image: none; display: inline; padding: 0;}
.elMenu ul li a 		{border-left: .063em solid #fff; font-size: 1.2em; padding: 0 1em 0; color: #fff; font-weight: bold;}
.elMenu ul li:first-child a {border-left: medium none;}
.elMenu ul li a:hover	{color: #ff0; text-decoration: none;}
.elMenu ul li.activo a	{color: #ff0 !important;}

/* BUSCADOR */
#buscador		{position: relative; float: right; height: 1.9em; width: 11.5em;}
#q 			{background: #FFFFFF; border: 0 none; color: #4C4C4C; float: left; font-size: 1em; height: 1.25em; margin-top: 0.125em;
			 padding-left: 0.313em; text-align: left; width: 9em;}
#buscador .buscar 	{background: #FFFFFF; float: left; height: 1.5em; margin-top: 0.188em; padding: 0.063em; width: 1.688em; 
			 /*Hack para IE9 y anteriores*/
			 height:1.25em\9; margin-top: 0.125em\9;}

/* CONTENIDO */
#contenido {}

img.ilustracionIzq,
img.ilustracionDer	{max-width: 100px; padding: 2px; border: 1px solid #aaa; background-color: #fff;}
img.ilustracionIzq {float: left; margin: 10px 10px 10px 0;}
img.ilustracionDer {float: right; margin: 10px 0 10px 10px;}

#central			{float: left; width: 37em;}
#central2			{width: 46em;}
#central,
#central2			{padding: 0 1em 1em;}
#central .intro		{margin-bottom: 1em; padding: 1em 1em 0; font-size: .9em;}
#central h1,
#central2 h1		{margin-top: 0; line-height: 1em;}

.lineasombra		{height: 0; margin: 1em 0; width: 100%;	border-bottom: .125em solid #ddd;}					 

/*********************************************************/
/* CAJAS DE DESTACADOS: CLASES .destacados y destacados2 */
/*********************************************************/
/* destacados <= SOLO PÁGINA DE INICIO */
ul.destacados_cajas > li	{padding: 1em; color: #555; font-size: .9em; margin: 1em; background-color: #ddd; min-height: 3em;
				 overflow: hidden; list-style: none none;
				 border-radius:		.625em;
				 -ms-border-radius: 	.625em;
				 -moz-border-radius: 	.625em;
				 -webkit-border-radius: .625em;
				 -khtml-border-radius: 	.625em;}
ul.destacados_cajas > li > ul,
ul.destacados_cajas > li > p		{float: right; width: 26.75em; margin: 0;}

ul.destacados_cajas > li > ul > li	{list-style-image: url('../es/img/comun/trianguloAzul_peq.png'); border: initial; border-radius: initial;
							 padding: 0; margin: .5em 0 0 2em; min-height: 0; background-color: transparent;}

.destacados_cajas img		{float: left; max-width: 125px; max-height: 6em; padding: .125em; border: .063em solid #aaa; 
					 background-color: #fff; margin-right: 1em;}
.destacados_cajas img.lista 	{float: none; border: 0; background-color: transparent; margin: 0; padding: 0;}

.destacados_cajas h3		{font-weight: bold; font-size: 1em; margin: 0 0 .5em !important;}
.destacados_cajas p > a		{color: #295581;}

/**********************************************************/
/* destacados2 <= PÁGINA PUBLICACIONES */
/**********************************************************/
ul.destacados2 li	{list-style-type: none; list-style-image: none;}
ul.destacados2 > li	{padding: 1em; color: #555; font-size: .9em; min-height: 3em; margin: .75em .5em;
			 border: 1px solid #ddd;
			 border-radius:		.625em;
			 -ms-border-radius: 	.625em;
			 -moz-border-radius: 	.625em;
			 -webkit-border-radius: .625em;
			 -khtml-border-radius: 	.625em;}
ul.destacados2 li li	{float: left; list-style: disc url('../es/img/comun/trianguloAzul_peq.png'); font-size: .9em; margin: 0 1em 0 2em;}
.destacados2 img	{float: left; max-height: 6em; padding: .125em; border: .063em solid #aaa; 
			 background-color: #fff; margin: -1em 1em 0 0; width: 4.5em; max-height: 3.5em;}
.destacados2 h3,
.destacados2 h2		{margin-left: .5em; text-transform: none;
			 border: 0 transparent !important; margin: 0 !important; padding: 0 !important; font-size: 1em;}

.destacados2 p.enlace	{font-size: 1.2em; font-weight: bold;}
ul.destacados2 li ul	{margin: .5em 0 0 6em;}
ul.botones > li		{float: left; width: 23em;}
ul.botones p.enlace	{margin-top: -1em;}
ul.botones img		{margin-bottom: 1em !important;}

/**********************************************************/
/* destacados3 <= PÁGINA ESTADISTICAS OPI                 */
/**********************************************************/
ul.destacados3 li		{list-style-type: none; list-style-image: none;}
ul.destacados3 > li	{padding: 1em; color: #555; font-size: .9em; min-height: 3em; margin: .75em .5em;
			 border: 1px solid #ddd;
			 border-radius:		.625em;
			 -ms-border-radius: 	.625em;
			 -moz-border-radius: 	.625em;
			 -webkit-border-radius: .625em;
			 -khtml-border-radius: 	.625em;}
ul.destacados3 li li	{float: left; list-style: disc url('../es/img/comun/trianguloAzul_peq.png'); font-size: .9em; margin: 0 1em 0 2em;}
.destacados3 img	{float: left; max-height: 6em; padding: .125em;  
			 background-color: #fff; margin: -0.5em 1em 0 0; width: 4.5em; max-height: 3.5em;}
.destacados3 h3,
.destacados3 h2		{margin-left: .5em; text-transform: none;
			 border: 0 transparent !important; margin: 0 !important; padding: 0 !important; font-size: 1em;}

.destacados3 p.enlace	{font-size: 1.2em; font-weight: bold;}
ul.destacados3 li ul	{margin: .5em 0 0 6em;}

/**********************************************************/
/* FORZADO DE TAMAÑO DE IMÁGENES */
img.mediana	{width: 5.5em !important; max-height: none;}
img.ico,
img.ico_mini	{float: none !important; border: 0 !important; padding: 0 0 0 .125em !important; margin: 0 !important;}
img.ico 	{width: 16px !important; height: 16px !important}
img.ico_mini 	{width: 10px !important; height: 10px !important;}

/******************/
/* FIN DESTACADOS */
/******************/

#campanyas 		{float: right; margin: 0 .5em 0 0; position: relative; width: 8em;}
#campanyas ul li 	{border: .063em solid #CCC; width: 100%; margin: .55em 0; text-align: center; list-style-image: none;
			 border-radius: 	.625em;
			 -ms-border-radius: 	.625em;
			 -moz-border-radius: 	.625em;
			 -webkit-border-radius: .625em;
			 -khtml-border-radius: 	.625em;}
#campanyas ul li:first-child	{margin-top: .75em;}
#campanyas li.actual		{text-align: left !important; height: 3em; background: url("../es/img/comun/monitor2.png") no-repeat right center;}

#campanyas p 		{color: #000000; font-size: 1em; line-height: 1em; max-width: 6em; padding: 0.625em 0 0.25em 0.5em;}
#campanyas a,
#campanyas a:hover	{color: #555;text-decoration: none; font-weight: bold;}
#campanyas a span	{display: block; font-size: 0.8em; padding: 0; font-weight: bold;}
#campanyas img		{max-width: 5em; padding: .5em;}

/* PIE */
#pie 				{position: relative; width: 59.5em; margin: 0 auto; bottom: 0%;}
			
/* AVISOS */
#avisos 			{position: relative; margin: 0; background-color: #295581; padding: 0; font-family: Verdana,Geneva,sans-serif;}
#avisos ul 			{margin: auto; padding: .5em 0; text-align: center; width: 60em;}
#avisos li 			{background-image: none; display: inline; font-size: .7em; border-left: .063em solid #cdf; padding: 0 .6em 0 0; color: #cdf;}
#avisos li a 			{color: #cdf; font-size: 1em; padding-left: 0.6em;}
#avisos li:first-child,
#avisos li:first-child a 	{border-left: medium none;}
#avisos .activo			{font-weight: bold;}

/* ================================================================================== */
/*********************
 * --SEGUNDO NIVEL-- *
 *********************/
  
/* MIGA DE PAN */
.migas 			{margin: 1em 0;}
.migas li		{display: inline; font-size: .9em; color: #575757; font-weight: bold;}
.migas a		{color: #000; font-weight: bold;}
.migas .actual		{color:#800000;}

.barrazul		{position: relative; width: 100%; height: 1em; background-color: #295581;}

/* TITULAR */
.titular 		{position: relative; width: 26em; height: 12em; margin: 0 auto; text-align: center;}
.titular div		{float: left; height: 11.25em}
.titular h1		{font-size: 2em; margin: 3em 0 0; text-transform: none;}

.ilustra,
.ilustra2,
.ilustra3		{max-width: 16em; max-height: 12em; padding: .125em; border: .063em solid #ccc; margin: 1em;}
.ilustra2		{max-width: 24em; max-height: 18em; /* NUEVO 08/07/2014 */ margin-bottom: 0;}
.ilustra3		{max-width: none; max-height: none;}

.izda			{float: left; margin-left: 0em !important;}
.dcha			{float: right; margin-right: 0em !important;}
.arriba			{margin-top: 0em !important;}
.abajo			{margin-bottom: 0em !important;}
.centro			{text-align: center;}

.texto				{font-size: .9em;}
.texto p			{margin: 1em 0; /*font-size: .9em;*/}
.texto p.pieimgest1		{margin: -11.5em 0 0 1.5em; /*font-size: .9em;*/}
.texto p.pieimgest2		{margin: 5em 0 1em 9.9em; /*font-size: .9em;*/}
.texto p.pieimgest3		{margin: 0.4em 0  1em 9.9em;}
.texto p.pieimgest4  		{margin: 0.6em 0  1em 9.9em;}
.texto p.pieimgest5 		{margin: -15.5em 0 0 0; /*font-size: .9em;*/}
.texto p.azulest  		{font-size: 1.1em; color: #575757; font-weight: bold; margin-right: 8px;}
.texto p.azulest a:hover	{text-decoration: underline;}

.texto span.pieimgest1	 	{margin:  -11.5em 0 0 1.5em; /*font-size: .9em;*/}
.texto span.pieimgest2		{margin: 5em 0 1em 9.9em; /*font-size: .9em;*/}
.texto span.pieimgest3		{margin: 0.4em 0  1em 9.9em;}
.texto span.pieimgest4  	{margin: 0.6em 0  1em 9.9em;}
.texto span.pieimgest5 		{display: block; /*font-size: .9em;*/}
 

.texto p:first-child		{font-weight: bold;}
.texto p:first-child.noBold,
.texto p:first-child.sinNegrita	{font-weight: normal;}
.texto a,
.texto a:hover			{color: #296681; /*font-size: 1em;*/}
.texto h2			{font-size: 1.5em; margin-top: 0; line-height: 1em; padding-bottom: .5em; margin-bottom: .5em; color: #296681;
				 border-bottom: 3px solid #296681;}
.texto h2.estopi		{font-size: 1.3em; border-bottom: 1px solid #296681; margin-top: 1.5em;}
.texto h3			{font-size: 1.2em; color: #575757; padding-bottom: .5em; margin: 1em 0 .5em;
				 border-bottom: 1px solid #ddd; text-transform: none;}
.texto h4,
.texto h4 a			{font-weight: bold; margin: 1em 0 .5em;}
.texto h4			{color: #575757;}
.texto ol,
.texto ul			{margin-left: 1.5em; }
.texto li			{margin: 1em 0;}
.texto ol.num			{list-style-type: decimal; margin-left: 2em;}
.texto ol.letra			{list-style-type: lower-alpha; margin-left: 2em;}

/* 1 CAJA CENTRADA SIN IMAGEN */
.texto ul.unacaja		{margin: 1em;}
.texto ul.unacaja li		{float: left; width: 21.25em; margin: .5em 0 0 11.5em; padding: .5em 1em; list-style-image: none; text-align: center;
					 background: #ddd; border: 1px solid #bbb;
					 border-radius: 		.625em;
					 -ms-border-radius: 	.625em;
					 -moz-border-radius: 	.625em;
					 -webkit-border-radius:	.625em;
					 -khtml-border-radius: 	.625em;}
.texto ul.cajas a		{font-weight: bold;}

/* 2 CAJAS EN PARALELO SIN IMAGEN */
.texto ul.cajas		{margin: 1em;}
.texto ul.cajas li	{float: left; width: 21.25em; margin: .5em; padding: .5em 1em; list-style-image: none; text-align: center;
					 background: #ddd; border: 1px solid #bbb; height: 2em;
					 border-radius: 	.625em;
					 -ms-border-radius: 	.625em;
					 -moz-border-radius: 	.625em;
					 -webkit-border-radius:	.625em;
					 -khtml-border-radius: 	.625em;}
.texto ul.cajas a	{font-weight: bold;}

/* 2 CAJAS EN PARALELO SIN IMAGEN */
.texto ul.trescajas		{margin: 1em;}
.texto ul.trescajas > li	{float: left; width: 26%; margin: .5em; padding: .5em 1em; list-style-image: none; background: white; 
					 border: 1px solid #bbb;
					 border-radius: 	.625em;
					 -ms-border-radius: 	.625em;
					 -moz-border-radius: 	.625em;
					 -webkit-border-radius:	.625em;
					 -khtml-border-radius: 	.625em;}
.texto ul.trescajas p		{font-weight: normal;}
.texto ul.trescajas img		{height: 100px;}
.texto ul.trescajas p span.saltolinea{display: block; padding-top: 10px;}

/* 4 CAJAS EN PARALELO SIN IMAGEN */
.texto ul.cuatrocajas		{margin: 1em;}
.texto ul.cuatrocajas > li	{float: left; width: 19%; margin: .5em; padding: .5em 1em; list-style-image: none; text-align: left; 
							 font-weight: bold; font-size: .8em;
							 background: #ddd; border: 1px solid #bbb;
							 border-radius: 		.625em;
							 -ms-border-radius: 	.625em;
							 -moz-border-radius: 	.625em;
							 -webkit-border-radius:	.625em;
							 -khtml-border-radius: 	.625em;}
.texto ul.cuatrocajas li li	{margin: .25em 0 0.25em 0 !important;}							 
.texto ul.cuatrocajas a	{font-weight: normal;}

/* DOS COLUMNAS DE CAJAS CON COLORES DIFERENTES POR COLUMNA*/
.texto ul.doscolumnas		{margin: 1em;}
.texto ul.doscolumnas > li	{float: left; margin: 0 1em 1em; list-style-image: none; text-align: center;}
.texto ul.doscolumnas > li > div,
.texto ul.doscolumnas > li > ul	{margin: 0;}
.texto ul.doscolumnas > li > div,
.texto ul.doscolumnas > li li	{width: 20em; list-style-image: none; margin: 1em 0; background-color: #eee; padding: .5em 1em;
				 border: 1px solid #ddd; 
				 border-radius: 	.625em;
				 -ms-border-radius: 	.625em;
				 -moz-border-radius: 	.625em;
				 -webkit-border-radius:	.625em;
				 -khtml-border-radius: 	.625em;}
.texto ul.doscolumnas > li:first-child li{background: #ddd; border: 1px solid #bbb;}
.texto ul.doscolumnas > li li a	{font-weight: bold;}
/* Si se pone un div en la 2ª columna sale un cuadro de enlaces */
.texto ul.doscolumnas > li > div > p {font-weight: bold; margin: 0 0 .5em; border-bottom: 1px solid #ddd;}
.texto ul.doscolumnas > li > div li  {background-color: transparent; text-align: left; list-style-image: url('../es/img/comun/circuloAzul_peq.png');
				   border-color: transparent; margin: 0; padding: 0; width: 19em;}
.texto ul.doscolumnas > li > div li > a	{font-size: .8em;}

.texto ul.doscolumnas > li > div ul.dir {margin-left: 0;}
.texto ul.doscolumnas > li > div ul.dir li  {background-color: transparent; border-color: transparent; list-style-image: none !important;
					     margin: 0; padding: 0; width: 25em; font-size: .8em;}
.texto ul.doscolumnas > li > div ul.dir li > a {font-size: 1em !important; font-weight: normal;}

/* Enlace-botón alineado a la derecha */
a.boton_dcha	{float: right; font-size: .8em; font-weight: bold; margin: .5em 1em 0 .5em; padding: .25em .5em;
		 border: 1px solid #bbb; background-color: #eee;
		 border-radius: 	.625em;
		 -ms-border-radius: 	.625em;
		 -moz-border-radius: 	.625em;
		 -webkit-border-radius:	.625em;
		 -khtml-border-radius: 	.625em;}

/* Estilos para listas de Publicaciones-OPI */
ul.publicaciones		{margin: 2em .75em;}
.publicaciones > li		{float: left;  height: 12em; width: 28%; margin: .25em; padding: .5em 1em; list-style-image: none;
						 background-color: #fafafa; border: 1px solid #bbb;
							 border-radius: 		.625em;
							 -ms-border-radius: 	.625em;
							 -moz-border-radius: 	.625em;
							 -webkit-border-radius:	.625em;
							 -khtml-border-radius: 	.625em;}

ul.publicaciones img 		{float: right; margin: .25em 0 .25em .5em; height: 65px; width: 45px; padding: 2px;
						 background-color: white; border: 1px solid #777; box-shadow: 3px 3px .5em #777;}
ul.publicaciones > li > ul {margin: 0; font-size: .9em; font-weight: normal; }
ul.publicaciones > li > ul > li {list-style: none; padding-bottom: .5em; height: 5.5em; font-size: .8em}
ul.publicaciones > li > ul > li:first-child {font-weight: bold; color: #777; padding-top: 0; height: .5em; text-align: right;}
ul.publicaciones > li > ul > li a,
ul.publicaciones > li > ul > li span {font-weight: bold !important; font-size: 1.025em;}
ul.publicaciones > li > ul > li:first-child span {font-size: 2.1em; vertical-align: text-top;}
ul.publicaciones.peq > li {height: 8em !important;}

/* Ficha Publicaciones-OPI */
img.portada 			{float: right; margin: 0 1em 1em; height: 120px; width: 90px; padding: 4px;
						 background-color: white; border: 1px solid #777; box-shadow: 5px 5px .75em #777;}
/* Ficha Publicaciones-OPI  imagen centrada*/
img.portada2 			{float: none; margin: 1em 1em 1em 20em; padding: 4px;
						 background-color: white; border: 1px solid #777; box-shadow: 5px 5px .75em #777;}

/* Cajas para el apartado de EMN */
.texto .emn_apdo		{width: 34em; border: 1px #ddd solid; padding: 0 1em .5em; margin: 1em 0;
				 border-radius:		.625em;
				 -ms-border-radius: 	.625em;
				 -moz-border-radius: 	.625em;
				 -webkit-border-radius:	.625em;
				 -khtml-border-radius: 	.625em;}

.texto ul.cincolineas > li	{height: 10em;}
.texto ul.sietelineas > li	{height: 11.5em;}
.ocupatres			{width: 42.25em !important;}
.fondoblanco			{background: white !important;}
.sinborde			{border: 0 !important;}

/* SÍMBOLO INFORMACIÓN*/
a.info, a:hover.info,
span.info		{float: left; margin: 0 .5em; padding: .25em .5em; font-size: 1.75em; text-decoration: none; 
			 font-weight: bold; color: #fff; font-family: "Times New Roman",Georgia,Serif; background-color: #296681;
			 border-radius: 	.625em;
			 -ms-border-radius: 	.625em;
			 -moz-border-radius: 	.625em;
			 -webkit-border-radius:	.625em;
			 -khtml-border-radius: 	.625em;}

ul.idiomas 		{margin: 0;}
ul.idiomas > li		{float: left; list-style: none outside none; margin: .5em 0.25em 0; padding: 0.25em 0.5em; width: 11em;}

/********************************************************/
/* SUPLEMENTOS: MENU FLOTANTE, MAPAWEB, PÁGINA DE ERROR */
/********************************************************/
/* MENÚ FLOTANTE A LA DERECHA */
.menuAnexo		{float: right; width: 12em; margin: 0 0 1em 1em; padding: .75em; box-shadow: -1em 0 0 #FFFFFF; z-index: 100; background-color: #fff;
			 border: 0.063em #ccc solid; 
			 border-radius: 	.625em;
			 -ms-border-radius: 	.625em;
			 -moz-border-radius: 	.625em;
			 -webkit-border-radius:	.625em;
			 -khtml-border-radius: 	.625em;}
.menuAnexo div p	{margin: 1.5em 0 0; padding-bottom: .25em; border-bottom: 1px solid #bbbbbb; font-size: .8em; font-weight: bold; color: #555555;}
.menuAnexo div:first-child p{margin: 0;}
.menuAnexo li		{list-style-image:url('../es/img/comun/circuloAzul_peq.png'); margin: .5em 0 0;}
.menuAnexo a,
.menuAnexo a:hover	{font-size: .8em;}
.menuAnexo a.pulsado{color: #000000; font-weight: bold;}

/* MAPAWEB */
ul.mapaWeb 		{margin: 0;}
ul.mapaWeb > li		{float: left; width: 50%; list-style-image: none;}
ul.mapaWeb ul		{margin-left: .5em !important;}
ul.mapaWeb > li > ul > li	{max-width: 24em; list-style-image: none; font-weight: bold;}
ul.mapaWeb > li > ul > li > ul > li{font-weight: normal; list-style-image: none;}
ul.opciones1,
ul.opciones2		{margin: .25em 0 .25em 1em;}
ul.opciones1 > li,
ul.opciones2 > li 	{font-size: .8em; font-weight: normal; float: left; display: inline; padding: .25em .5em; margin: .25em;
			 background-color: #eee; 
			 border: 1px solid #ddd; 
			 border-radius: 		.625em;
			 -ms-border-radius: 	.625em;
			 -moz-border-radius: 	.625em;
			 -webkit-border-radius:	.625em;
			 -khtml-border-radius: 	.625em;}
ul.opciones2 > li		{background-color: #fff;}

/* MENSAJE DE ERROR */
.mensaje_error	{width: 50em; height: 26em; margin: 2em auto;}
.mensaje_error h1	{text-align: center; padding-bottom: .5em; margin-bottom: 2em; border-bottom: 3px solid #296681;}
.mensaje_error div	{width: 46em; overflow: hidden; margin: .25em 1em 1em; padding: 1em; border: 1px solid #ddd; background-color: #eee; }
.mensaje_error h2	{margin-left: 1em;}
.mensaje_error h3	{margin-bottom: 1em;}
.mensaje_error p	{width: 47em; margin: 0 auto 1em; text-align: center;}
.mensaje_error a	{font-size: 1.2em; font-weight: bold; color: #296681; line-height: 1.2em; margin-top: 2em; padding: .25em 1em;
		 background-color: #ddd; 
		 border: 1px solid #bbb; 
		 border-radius: 		.625em;
		 -ms-border-radius: 	.625em;
		 -moz-border-radius: 	.625em;
		 -webkit-border-radius:	.625em;
		 -khtml-border-radius: 	.625em;}
.mensaje_error a:hover{background: #fff; border-color: #ddd; text-decoration: none;}

/********************************************************/
/* ESTILOS DE TABLA PARA LA PAGINA DEL CORA             */
/********************************************************/
table			{font-size:.9em; font-family: Arial, Helvetica, Sans-serif; margin:auto auto 18px;
			border-bottom: 1px solid #E8F0F8; background-color:#FDFDFE; }
table th		{color:#FFFFFF; padding:10px 3px 18px; text-align:center; vertical-align:top; line-height:1.2em;
			border: 1px solid #FFFFFF; background:#79A5D3 repeat-x bottom left; }

table caption	{padding-bottom:10px; color:#BA120A; font-size:1.1em;}
table .titulo	{color:#fff;font-weight:bold;}
table .titulo2	{color:#BA120A; background-color:transparent; background-image:none; padding:10px 4px; text-align:left; font-weight:bold;
				 border:1px dotted #E8F0F8; border-top:0}
table td		{padding:5px 4px; border:1px solid #cccccc; border-top:0; vertical-align: middle; line-height: 1.4em;}
table td a		{color:#2971BA; text-decoration:none;}
table td a:hover{text-decoration:underline;}
.tablas_esquema {width:100%;}

.tablas_esquema p {font-size:0.9em; color:#000000; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0.06em; font-weight:bold; text-align: right;}
	
.tablas_esquema td {}
.tablas_esquema th {}
.tablas_esquema th.titulo {}
.tablas_esquema th.titulo2 {padding:1ex 1ex 1ex 1ex; text-align: center;}
/********************************************************/
/* CAJA RECUADRADA CON FONDO GRIS, PARA AVISOS          */
/********************************************************/
.cajagris { background: none repeat scroll 0 0 #ddd;
    border: 1px solid #bbb;
    border-radius: 0.625em;
    float: left;
    list-style-image: none;
    text-align: left;
    font-size: .8em;
    padding: 0 0 0 1em;
    line-height: 0.9em;
    margin-bottom: 1em;        
}
.cajagris2 { background: none repeat scroll 0 0 #ddd;
    border: 1px solid #bbb;
    border-radius: 0.625em;
    float: left;
    list-style-image: none;
    text-align: left;
    font-size: 1em;
    padding: 0 0 0 1em;
    line-height: 1em;
    margin-bottom: 1em;        
}

/**********************************************************/
/* ESTUDIAR, RESIDIR, TRABAJAR (ERT) - HOJAS INFORMATIVAS */
/**********************************************************/
/* ESTILOS PROPIOS */
/*******************/

/* Lista de 3 columnas */
ul.lista3col li		{list-style: none;}
ul.lista3col > li	{width: 33%; float: left;}
ul.lista3col > li > ul > li {margin: 8px 0;}

/* Lista de 3 columnas  con estilo flecha*/
ul.lista3colcon > li	{width: 33%; float: left;}
ul.lista3colcon > li > ul > li {margin: 8px 0;}

/* Llamadas de párrafos */
.llamada		{font-size: .8em; font-style: italic;}

/* Tablas */
.tabla_ERT th		{padding: 5px; vertical-align: middle;}
.tabla_ERT td		{padding: 5px; vertical-align: top;}
.tabla_ERT td p:first-child {font-weight: normal;}

.cebra tr:nth-child(2n) {background-color: #DDEEFF;}


/****************************/
/* RED EUROPEA DE MIGRACION */ 
/****************************/
.textoEMN	{float: left; width: 500px;}
.losMenusEMN	{float: left; width: 235px;}

.menu_EMN	{margin: 0 0 1em 1em; padding: .75em; box-shadow: -1em 0 0 #FFF; background-color: #fff;
		 border: 1px #ccc solid; 
		 border-radius: 	10px;
		 -moz-border-radius: 	10px;
		 -webkit-border-radius:	10px;}
.menu_EMN li	{font-size: .8em; margin: 5px 0;}
.menu_EMN h3	{margin: 0;}

/********************/
/* COLORES DE TEXTO */
/********************/
.color_rojo	{color:#FF0000;}

/********************************/
/* ESTADÍSTICAS - SOLAPAS MAPAS */
/********************************/
ul.solapas		{margin: 0 auto !important;}
.solapas > li		{display: block; list-style: none; float: left; padding: 10px; margin-top: 1px;
			 background: #eeeeee;
			 background: -moz-linear-gradient(top,  #eeeeee 0%, #eeeeee 85%, #A9A9A9 100%);
			 background: -webkit-linear-gradient(top,  #eeeeee 0%,#eeeeee 85%,#A9A9A9 100%);
			 background: linear-gradient(to bottom,  #eeeeee 0%,#eeeeee 85%,#A9A9A9 100%);
			 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#A9A9A9',GradientType=0 );
			 border: 1px solid darkgrey;
			 border-bottom: 2px solid darkgrey;
			 -webkit-border-top-left-radius:	10px;
			 -moz-border-radius-topleft:		10px;
			 border-top-left-radius:		10px;
			 -webkit-border-top-right-radius:	10px;
			 -moz-border-radius-topright:		10px;
			 border-top-right-radius: 		10px;}
.solapas > li.activa	{background: white; margin-top: 2px; font-weight: bold; color: #555;
			 border: 2px solid darkgrey;
			 border-bottom: 0;}
.solapas > li.gap,
.solapas > li.fecha	{margin-top: 2px;
			 background-color: transparent;
			 background-image: none;
			 filter: none;
			 border: 0;
			 border-bottom: 2px solid darkgrey; }
.solapas > li.gap	{width: 5px; padding: 18px 0;}
.solapas > li.fecha	{width: 270px; padding: 10px 0; text-align: right;}

/********************************************/
/* ESTADÍSTICAS - POSICIONAMIENTO ETIQUETAS */
/********************************************/
.mapaconleyenda			{width: 100%; margin-bottom: 10px;}
.mapa ul			{margin-left: 0 !important; background-size: cover; background-repeat: no-repeat;}

/***** nueva maquetación *****/
.mapa				{width: 550px; margin: 0 auto; padding: 5px 5px 10px; border: 1px solid lightgrey; border-radius: 10px;}
/*****************************/
.mapa ul			{width: 550px; height: 386px; position: relative;}
.mapa ul.nacional		{background-image: url("../es/img/detalles_mapa/mapa_nacional.png")}
/***.mapa ul.ccaa			{background-image: url("../es/Estadisticas/operaciones/con-certificado/201412/detalle/img/mapa_ccaa.png")}***/
/***.mapa ul.prov			{background-image: url("../es/Estadisticas/operaciones/con-certificado/201412/detalle/img/mapa_provincias.png")}***/
.mapa ul.ccaa2014		{background-image: url("../es/img/detalles_mapa/mapa_ccaa_2014.png")}
.mapa ul.prov2014		{background-image: url("../es/img/detalles_mapa/mapa_provincias_2014.png")}
.mapa li			{list-style: none;}
.mapa li			{position: absolute; display: block; font-size: .75em !important; line-height: 1.2em;}
.mapa li > a			{color: #555; padding: 2px 5px; text-align: center;
				 background: rgba(255,255,255,.5);
				 border-radius: 	5px;
				 -moz-border-radius: 	5px;
				 -webkit-border-radius:	5px;}
.provincias			{font-size: .9em !important;}
.mapa li > a:hover		{text-decoration: none; background: rgba(255,255,0,.5);}
.mapa ul.nacional > li		{top: 150px; left: 230px;}
.mapa li > a span.segundoIdioma	{border-top: 1px solid lightgrey;}
/* CCAA */
.mapa .galicia			{top: 44px;  left: 105px;}
.mapa .asturias			{top: -3px; left: 131px;}
.mapa .asturias > a 		{width: 58px; height: 26px; display: block; text-align: right;}
.mapa .cantabria		{top: 18px; left: 221px;}
.mapa .euskadi			{top: 15px;  left: 280px;}
.mapa .euskadi > a 		{width: 56px; height: 26px; display: block;}
.mapa .larioja			{top: 63px;  left: 289px;}
.mapa .navarra			{top: 29px;  left: 348px;}
.mapa .navarra > a 		{width: 82px; height: 26px; display: block; text-align: left;}
.mapa .aragon			{top: 98px;  left: 343px;}
.mapa .cataluna			{top: 86px;  left: 440px;}
.mapa .cleon			{top: 72px;  left: 198px;}
.mapa .cmadrid			{top: 110px; left: 243px;}
.mapa .cmadrid > a 		{width: 55px; height: 26px; display: block;}
.mapa .clamancha		{top: 178px; left: 240px;}
.mapa .cvalencia		{top: 155px; left: 370px;}
.mapa .cvalencia > a 		{width: 54px; height: 26px; display: block;}
.mapa .extremadura		{top: 191px; left: 152px;}
.mapa .andalucia		{top: 270px; left: 204px;}
.mapa .rmurcia			{top: 256px; left: 336px;}
.mapa .baleares			{top: 190px; left: 455px;}
.mapa .canarias			{top: 315px; left: 40px;}
.mapa .cceuta			{top: 332px; left: 222px;}
.mapa .cmelilla			{top: 355px; left: 303px;}
/* Provincias */
.mapa .albacete         	{top: 216px; left: 311px;}
.mapa .alicante         	{top: 242px; left: 374px;}
.mapa .almeria          	{top: 283px; left: 309px;}
.mapa .araba            	{top: 24px;  left: 267px;}
.mapa .araba > a		{width: 29px; height: 26px; display: block; line-height: 1.4em;}
.mapa .oviedo           	{top: -4px;  left: 166px;}
.mapa .avila            	{top: 145px; left: 214px;}
.mapa .badajoz          	{top: 211px; left: 171px;}
.mapa .barcelona        	{top: 107px; left: 473px;}
.mapa .bizkaia          	{top: 1px;   left: 280px;}
.mapa .burgos           	{top: 67px;  left: 255px;}
.mapa .caceres          	{top: 170px; left: 168px;}
.mapa .cadiz            	{top: 309px; left: 192px;}
.mapa .santander        	{top: -7px;  left: 220px;}
.mapa .castellon        	{top: 148px; left: 388px;}
.mapa .creal            	{top: 218px; left: 235px;}
.mapa .cordoba          	{top: 238px; left: 204px;}
.mapa .coruna           	{top: 10px;  left: 59px;}
.mapa .cuenca           	{top: 168px; left: 304px;}
.mapa .gipuzkoa         	{top: 6px;   left: 336px;}
.mapa .girona           	{top: 72px;  left: 495px;}
.mapa .granada          	{top: 291px; left: 255px;}
.mapa .guadalajara		{top: 121px; left: 276px;}
.mapa .huelva           	{top: 267px; left: 137px;}
.mapa .huesca           	{top: 53px;  left: 376px;}
.mapa .jaen             	{top: 251px; left: 275px;}
.mapa .leon             	{top: 31px;  left: 195px;}
.mapa .lleida           	{top: 74px;  left: 412px;}
.mapa .lugo             	{top: 14px;  left: 130px;}
.mapa .madrid           	{top: 152px; left: 255px;}
.mapa .malaga           	{top: 312px; left: 236px;}
.mapa .murcia           	{top: 258px; left: 328px;}
.mapa .pamplona         	{top: 29px;  left: 348px;}
.mapa .ourense          	{top: 68px;  left: 118px;}
.mapa .palencia         	{top: 57px;  left: 200px;}
.mapa .laspalmas        	{top: 337px; left: 100px;}
.mapa .pontevedra       	{top: 40px;  left: 62px;}
.mapa .logrono          	{top: 63px;  left: 300px;}
.mapa .salamanca        	{top: 120px; left: 142px;}
.mapa .tenerife         	{top: 310px; left: 14px;}
.mapa .tenerife > a		{width: 57px; height: 26px; display: block; line-height: 1.4em;}
.mapa .segovia          	{top: 105px; left: 227px;}
.mapa .sevilla          	{top: 272px; left: 205px;}
.mapa .soria            	{top: 94px;  left: 305px;}
.mapa .tarragona        	{top: 123px; left: 412px;}
.mapa .teruel           	{top: 131px; left: 348px;}
.mapa .toledo           	{top: 179px; left: 243px;}
.mapa .valencia         	{top: 173px; left: 390px;}
.mapa .valencia > a		{width: 41px; height: 26px; display: block; line-height: 1.4em;}
.mapa .valladolid       	{top: 86px;  left: 244px;}
.mapa .zamora           	{top: 80px;  left: 173px;}
.mapa .zaragoza         	{top: 99px;  left: 342px;}
.mapa .ceuta			{top: 336px; left: 223px;}
.mapa .melilla			{top: 355px; left: 303px;}

/* Leyenda */
.leyenda 			{width: 550px; height: 65px; margin: -8px auto 0; padding: 5px;
				 background-color: white;
				 border: 1px solid lightgrey; border-top: 1px solid white;
				 border-bottom-left-radius:	10px;
				 border-bottom-right-radius:	10px;}
.leyenda p			{font-size: .8em; margin: 0 0 0 10px; text-align: center;}
.leyenda p.nota			{clear: left; font-size: .7em; font-style: italic; display: block; }
.leyenda > ul			{margin: 0 auto; width: 400px;}
.leyenda li			{float: left; list-style: none !important; font-size: .75em; margin: 10px 0 0 10px; padding: 0;}
.leyenda li > span		{float: left; width: 10px; height: 10px; border: 1px solid lightgrey; padding: 2px; margin: 0 5px 10px 0;}

.leyenda li > span.color1 > img	{background-color: #C6DDFF;}
.leyenda li > span.color2 > img	{background-color: #AFCFFF;}
.leyenda li > span.color3 > img	{background-color: #97C1FF;}

/* listados de CCAA y Provincias */
.datos				{box-sizing: border-box; width: 100%; display: block; margin: 0; padding: 7px 5px;
				 border: 1px solid lightgrey;
				 -webkit-border-radius: 10px;
				 -moz-border-radius: 	10px;
				 border-radius: 	10px;}
.lasCCAA			{height: 120px;}
.lasProvincias			{height: 235px;}
.datos > ul			{margin: 0;}
.datos li			{font-size: .9em; list-style-image: none !important; list-style-type: disc; margin: 3px 0 !important;}
.datos > ul.trescol > li	{float: left; width: 30%; list-style: none;}
.datos > ul.cuatrocol > li	{float: left; width: 25%; list-style: none;}
.datos > ul.cincocol > li	{float: left; width: 20%; list-style: none;}

/***********************************/
/* ESTADÍSTICAS - MENÚ DESPLEGABLE */
/***********************************/
.menuDesplegable li		{list-style: none; display: block; color: #fff; padding: 0 20px; font-weight: normal;}
.menuDesplegable > li		{float: left; font-weight: bold; cursor: pointer; background-color: #295581; border-radius: 10px; padding: 5px 12px; margin: 2px;}
.menuDesplegable a		{color: #fff; font-weight: normal;}
.menuDesplegable li ul 		{display: none; position: absolute; min-width: 100px;}
.menuDesplegable li:hover > ul	{display: block;}
.menuDesplegable li ul li	{position: relative;}
.menuDesplegable > li > ul	{background-color: #84ADD6; width: 100px; height: auto; margin-top: 5px; margin-left: 0;
				 border: 1px solid white;
				 -webkit-border-top-right-radius:	5px;
				 -moz-border-radius-topright:		5px;
				 border-top-right-radius:		5px;
				 -webkit-border-bottom-left-radius:	10px;
				 -moz-border-radius-bottomleft:		10px;
				 border-bottom-left-radius:		10px;}
.menuDesplegable > li > ul > li > ul {right: -100px; top: 0px; background-color: #84ADD6; height: auto; margin: 5px 0; 
				 border: 1px solid white;
				 -webkit-border-radius: 		10px;
				 -moz-border-radius: 			10px;
				 border-radius: 			10px;
				 -webkit-border-top-left-radius: 	0;
				 -moz-border-radius-topleft: 		0;
				 border-top-left-radius: 		0;}
.menuDesplegable > li > ul > li > ul > li > ul {right: -100px; top: 0px; background-color: #84ADD6; height: auto; margin: 5px 0; 
				 border: 1px solid white;
				 -webkit-border-radius: 		10px;
				 -moz-border-radius: 			10px;
				 border-radius: 			10px;
				 -webkit-border-top-left-radius: 	0;
				 -moz-border-radius-topleft: 		0;
				 border-top-left-radius: 		0;}
.menuDesplegable li:hover,
.menuDesplegable li a:hover	{color: #ff0; text-decoration: none; font-weight: bold;}
/*************************************************/
/* CAJA CON IMÁGENES Y ENLACES PARA ESTADÍSTICAS */
/*************************************************/
.caja_estadisticas > li		{float: left; width: 23em; height: 14em; margin: 0 15px; padding: 1em; color: #555; list-style-image: none; font-size: .9em;}
.caja_estadisticas > li > img,
.caja_estadisticas > li > a > img.img1{margin: 4em 0 0 0; width: 176px; height: 125px;}
.caja_estadisticas > li > a > img.img2{margin: 0 0.1em 0 0; float: left; width: 125px; height: 176px;}
.caja_estadisticas > li > a > img.img3{margin: 1em 0 0 0; width: 125px; height: 176px;}
/*************************************************/
/* CAJA CON IMÁGENES Y ENLACES PARA ESTADÍSTICAS2*/
/* Una sola imagen alineada a la derecha         */
/*************************************************/
.caja_estadisticas2 > li		{float: left; width: 23em; height: 14em; margin: 0 15px; padding: 1em; color: #555; list-style-image: none; font-size: .9em;}
.caja_estadisticas2 > li > img,
.caja_estadisticas2 > li > a > img.img1{margin: 4em 0 0 0; width: 176px; height: 125px;}
.caja_estadisticas2 > li > a > img.img2{margin: 1.5em 0.5em 0 0; float: left; width: 125px; height: 176px;}
.caja_estadisticas2 > li > a > img.img3{margin: 0em 0 0 0; width: 125px; height: 176px;}


/*************************************************/
/*CAJA CON IMÁGENES Y ENLACES ORIGINAL           */
/*************************************************/
/*
.caja_estadisticas > li		{float: left; width: 23em; height: 10em; margin: 10px 5px; padding: 1em; color: #555; list-style-image: none; font-size: .9em;
				 border: 1px solid #ddd;
				 border-radius: 5px;
				 -ms-border-radius: 5px;
				 -moz-border-radius: 5px;
				 -webkit-border-radius: 5px;
				 -khtml-border-radius: 5px;}
.caja_estadisticas > li > img,
.caja_estadisticas > li > a > img{float: left; margin-right: 10px; max-height: 130px;}
*/

/***********************************/
/* BOTON IR ESTADISTICAS OPI       */
/***********************************/
.botonIr {
	color: #003366;
	border: 1px solid #003366;
	background-color: #F1F1F1;
	padding: 0;
	font-weight: bold;
	vertical-align: top;
	cursor: pointer;
	overflow: visible;
	width: 3.5em;
	margin: 0 0.5em 0 0.5em;
}
/***********************************/
/* COMBO ESTADISTICAS OPI          */
/***********************************/
.select-lista					{width:100%; float:none;}
.secciones-desplegables			{/*width: 22.5em;*/ font-family: Arial, Helvetica, sans-serif; line-height: 3em;}
.secciones-desplegables label	{display: block;font-size: 1.1em; color: #575757; font-weight: bold; margin-right: 8px;}
.secciones-desplegables input[type=submit] {width: 40px; margin: 0 0 0 3px; padding: 4px 0;
											color: #003366; font-weight: bold; background-color: #eee; border-radius: 3px;
											cursor: pointer; overflow: visible;}
.secciones-desplegables input:hover	{color: #BA120A;}
.secciones-desplegables .x100		{width: 100px; margin-right: 8px; padding-left: 6px;
									 color: #003366; font-weight: bold;
									 border: none; background-color: #FFF; border: px solid #003366;}
.secciones-desplegables p			{margin-bottom:8px;}
.secciones-desplegables p strong	{display: block; margin: 0 8px 0 0;
									 color:#003366; font-size:1.4em; font-weight: bold; font-family: Arial, Helvetica, sans-serif;}

ul.long-select    {margin-left: 0; padding-left: 0;}
.long-select > li {list-style: none; width: 100%; height: auto; min-height: 85px; background-color: whitesmoke; margin: 0 0 5px; padding: 10px;}
.long-select h4 {color: #295581; margin: 0 0 15px;}
.long-select .secciones-desplegables {width: auto; line-height: 1em;}
.long-select .secciones-desplegables label {margin: 0 0 5px; font-size: 1em; font-weight: normal; color: #333;}
.secciones-desplegables select  {width: 300px; padding: 5px 0;  border-radius: 3px;}
.long-select .secciones-desplegables input  {}

.long-select .select-lista	{width: 50%; float: left;}

/***************************************/
/* IMAGEN PIE DEL FEI PARA ESTADISTICAS*/
/***************************************/
.imgFEI {
	border : 0;
	padding: 8.5em 0 0 0;
}


/**********************************/
/* RESULTADOS BUSCADOR GOOGLE CSE */
/**********************************/
.gsc-above-wrapper-area,
.gsc-resultsHeader,
.gsc-result-info-container,
.gcsc-branding-text-name	{display:none;}

.gsc-orderby-container,
table.gsc-above-wrapper-area-container,
table.gsc-table-result,
table.gsc-table-result td	{padding-bottom: 10px; border: 0; background-color: transparent;}
table.gsc-table-result td	{border-bottom: 2px solid #ddd;}

.gsc-table-result		{margin-left: 8px !important;}
.gcsc-branding			{padding: 0;}

.gsc-above-wrapper-area		{/*border: 0 !important;*/}

.gs-title,
a.gs-title,
.gs-title > a,
.gs-title > a > b		{color: #296681 !important; font-weight: bold; text-decoration: none !important;}

a.gs-title:hover,
.gs-title:hover,
.gs-title > a:hover		{text-decoration: underline !important;}

div.gs-visibleUrl		{color: #999 !important;}

.gsc-cursor-box			{text-align: center !important;}
.gsc-results .gsc-cursor{display: block !important; width: 220px; margin: 0 auto; text-align: center;}
.gsc-cursor-page		{padding: 2px 5px; margin: 0 1px !important; border: 1px solid #aaa !important;
						-webkit-border-radius:	5px !important;
						-moz-border-radius: 	5px !important;
						border-radius:		5px !important;}
.gsc-cursor-current-page{background-color: #ddd !important;
						 -webkit-border-radius:	10px !important;
						 -moz-border-radius: 	10px !important;
						 border-radius:		10px !important;}

h3#titCadena	{padding-bottom: 1em !important;}

.buscarMEYSS	{float: right;}
.buscarMEYSS a 	{padding: 2px 10px; background-color: #eee;
				 border: 1px solid #ddd !important;
				 -webkit-border-radius:	5px !important;
				 -moz-border-radius: 	5px !important;
				 border-radius:		5px !important;}
.rojo				{color: #800;}
